.rpgEntryForm {
}

.form {
	display: grid;
	grid-template-areas: "input-form";
}

.narratorForm {
	display: grid;
	grid-template-areas: 
	"character-select"
	"input-form";
}

.narratorInput {
	line-height: 1.1rem;
	height: 12rem;
	margin-bottom: 2rem;
	grid-area: input-form;
}

.characterSelect {
	height: 2.3rem;
	line-height: 2rem;
	font-size: 1.1rem;
	grid-area: character-select;
}

.input {
    line-height: 1.1rem;
    height: 12rem;
    margin-bottom: 2rem;
}

.submitRow {
    display: 100%;
}

.submitButton {
    border: 1px solid rgba(200, 200, 200, .8);
    background: rgba(232, 233, 232, 1.0);
    color: rgb(0, 0, 0);
    line-height: 3.2rem;
    font-weight: bold;
    padding: 0 2rem;
    width: 100%;
}

@media (min-width: 1024px) {
	.narratorForm {
		display: flex;
		justify-content: space-between;
	}
	.narratorInput {
		width: 55%;
		line-height: 1.1rem;
		height: 12rem;
		margin-bottom: 2rem;
	}

	.characterSelect {
		width: 42%;
		height: 2.3rem;
		line-height: 2rem;
		font-size: 1.1rem;
	}

        .submitButton {
            width: auto;
        }
}

